Switching to EasyApache4 and PHP7

Few days ago we have upgraded most sites on our hosting to PHP7 after switching to EasyApache4. It gives us ability to easily choose which version of PHP particular hosting account will use.

WordPress is already advising to use PHP7 or newer, while still working with version 5.6, but many plugins already require PHP7, so wanted to switch. Many sources confirm that PHP7 is much faster and safer, than previous versions.

Prestashop or higher supports PHP7 too.

Sites seem to run faster now. And server load looks better.

Waiting for some samurai to try PHP7.1, which is also available now.

Leave a Reply

Your email address will not be published. Required fields are marked *